body {margin: 0; padding: 0; overflow: visible;}
.container-flex {display: flex; max-width: 1200px; margin: 0 auto;}
.container {max-width: 1200px;margin: 0 auto;}
span {display: inline-block;}
button {cursor: pointer;}


.info-container {padding: 20px 0 0 40px}
div>p {font-size: 12px;}
h1 {margin: 0px; font-size: 3em; max-width: 400px;}
.bg-banner {background-color: springgreen;}
.black {color: #333333;}
.hr-1 {border-bottom: 1px dotted #333; width: 100%;}
.hr-2 {border-bottom: 1px solid #333; width: 50%; margin-left: 220px}
.hr-3 {border-bottom: 1px solid #333; width: 50%; margin-left: 50%}
.war {width: 90px; height: 25px; line-height: 25px; color: #959595; background-color: #333; text-align: center; font-weight: bold; display: inline-block;margin-left: 0.4em;}
.split {border: 1px solid #333; height: 10px;}
.btn-info {border: 1px solid #2b2b2b; background-color: springgreen; padding: 12px; transition: .4s; cursor: pointer; font-size: 1.4em; color: #000}
.btn-info:hover {border: 1px solid #2b2b2b; color: #2b2b2b; background-color: #2b2b2b; text-decoration: none;font-size: 1.4em; color: #f9f9f9;}
span a {color: #333333;}
.banner-item {flex:1; padding: 20px 15px 0 0;}
.bni-1 {margin-bottom: 60px;}
#slide {height: 450px;}
.info {margin-top: 20px;}
.price {margin-top: 5px; margin-bottom: 30px; line-height: 20px;}
.price-m {margin-left: -170px;}
.split {margin: -60px 180px 10px 140px; height: 40px; width: 0.5px; display: block;}
.titulo {font-weight: 100; font-size: 3em; line-height: 30px;  float: left; margin-bottom: 10px;}
.titulo-box {font-size: 1.5em;}
.txt {font-size: 1.5em;}
.pad {margin-top: 40px;}
.str {font-weight: bold; font-size: 1.1em;word-spacing: -6px}
/*ACCORDION*/
.panel-title {font-size: 1.6em; font-weight: bold;}
.collapsed {color: springgreen;}
.pack {float: left; margin-left: 110px}
p {color: #333; font-size: 0.5em; text-transform: none; line-height: 20px}
.h6 {font-weight: 600; font-size: 0.6em; padding: 5px 0 1px 0;}
#section-1 {padding-bottom: 80px;}
#section-2 {background: springgreen; padding-bottom: 80px;}
.input-item {height: 200px; margin: 30px 0 0 10px}
.fm-1 {margin-right: 50px; margin-left: 0px;}
.form-control-md {margin-top: 10px; border: 1px solid #000;}
.form-custom {width: 500px;}
.box {background: #f7f7f7; padding-bottom: 50px; max-width: 1200px;margin: 0 auto;margin-top: -60px; border: 1px solid #DDD}
.box-item {flex:1; margin: 30px 0 0 20px;}
.title-sec-2 {font-size: 1.5em; margin: 5px 0; color: #000;}
.btn-custom {width:45px; height: 34px; border: 0; text-align: center;background: #a9a9a9; margin-top: 73px; margin-left: 5px}
.btn-custom-2 {height: 40px; border-radius: 5px; border: 0; text-align: center;background: #a9a9a9;}
.pad-2 {padding-top: 20px;}
.btn-custom-3 {width:45px; height: 40px; border-radius: 5px; border: 0; text-align: center;background: #a9a9a9;}
.btn-group-custom {margin: 50px 0 0 30px}
.btn-group {margin-top: 10px;}
.p-iframe{margin: 0 0 30px 0;}

.album {margin: 20px 0}
.separator {margin: 60px 0;}

.accord {margin: 45px 0 0 0;}

.accordion{
	transform: translateZ(0);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    background: #f9f9f9;
}

.accordion > .accordion-toggle{
	position: absolute;
	opacity: 0;
	display: none;
}

.accordion > label{
	position: relative;
	display: block;
	height: 60px;
	line-height: 60px;
	padding: 0;
	font-size: 1.4em;
	font-weight: 700;
	border-top: 1px solid #ddd;
	background: darkgrey;
	cursor: pointer;
    color: #2b2b2b;
    padding-left: 10px;
}

.accordion > label:after {
  content: '\f078';
  position: absolute;
  top: 0px;
  right: 20px;
  font-family: fontawesome;
  transform: rotate(90deg);
  transition: .3s transform;
}

.accordion > section{
	height: 0;
	transition: .3s all;
	overflow: hidden;
}

.accordion > .accordion-toggle:checked ~ label:aftouer{
 transform: rotate(0deg);
}

.accordion > .accordion-toggle:checked ~ section{
  height: 120px;
}

.accordion > section p {
  margin: 15px 0;
  padding: 0 10px;
  font-size: 1.4em;
  line-height: 1.5;
  color: #2b2b2b;
  font-weight: 500;
}


.carousel-control-prev-icon, .carousel-control-next-icon {
	position: absolute !important;
	top: 190px;
}

.carousel-control-prev.a,
.carousel-control-next.b
{
	position: absolute !important;
	top: 48px;
	z-index: 999;
}

.box-item.box-item-resp.box- {
    padding: 10px;
}

@media (max-width: 1092px) {
    .form-custom {width: 400px;}
}

@media (max-width: 1172px) {
    .hr-3 {border-bottom: 1px solid #333; width: 40%; margin-left: 60%}    
}


@media (max-width: 1067px) {
	  .hr-3 {border-bottom: 1px solid #333; width: 30%; margin-left: 70%}  
		.sc-2, .box {display: flex; flex-direction: column;}
    .fm-1{margin: 30px auto -60px auto; padding: 0;}
    .fm-2 {margin: 65px auto -60px auto;float:left;}
    .form-control-md {width: 720px; float: left;}
    .btn-custom {width: 100px;margin: -40px auto 50px auto;}
    .box {margin: 10px 10%}
    .box-item {margin: 40px 10% 0 10%;}
    .album {width: 500px; display: inline;}
    .btn-group-custom {width: 200px; margin: 0 auto;}
    .btns-group {margin: 20px auto;}
    .box-item.box-item-resp.box- {
     padding: 290px 0 0 0!important;
}
}

@media (max-width: 992px) {
    .sc-3, .sc-1 {display: flex; flex-direction: column;}
    .hr-3 {border-bottom: 1px solid #333; width: 40%; margin-left: 40%;}
    .banner-item {margin: 0 5%;}
    .info-container {margin: 20% 4% 50px 4%;}
    .box {margin: 10px 10%}
    .box-item {margin: 40px 10% 0 10%;}
    .album {width: 500px; display: inline;}
    .btn-group-custom {width: 200px; margin: 0px auto 0 auto;}
    .btns-group {margin: 20px auto;}
}

@media (max-width: 768px) {
    .hr-3 {border-bottom: 1px solid #333; width: 50%; margin-left: 50%;}
    .hr-2 {border-bottom: 1px solid #333; width: 50%; margin-left: 50%}
}

@media (max-width: 684px) {
    .hr-3 {border-bottom: 1px solid #333; width: 40%; margin-left: 60%;}
    .iframe {max-width: 100%;}
}

@media (max-width: 620px) {
    .form-control {max-width: 300px;}
}

@media (max-width: 541px) {
    .titulo {float: none;} 
    .hr-2, .hr-3 {border-bottom: 1px solid #333; margin: 0 auto 0 3%; width: 100%;}
    .info-container {margin: 20% 0 0 -1%;}
    .info-container-item {margin-right: -40px;}
	  .form-control-md {width: 400px; float: left;}
		.fm-2 {margin-top: 75px;margin-bottom: 10px;}
}

@media (max-width: 375px) {
		.form-control-md {width: 345px; float: left;}
		
}

@media (max-width: 356px) {
    .info-container {margin: 20% 0 0 -8%; text-align: center}
    h1 {font-size: 2.2em}
    .price-m {margin: 100px 0 40px -10px;}
    .price {margin: 20px;}
    .split {display: none;}
    .box {margin: 0 10px}
    .sc-3, .sc-1, .sc-2 .banner-item {margin: 0}
    .banner  {height: 360px;}
    .carousel-indicators {height: 110px}
    .info-container-item {margin-right: -10px;}
    .pack {margin-right: 100px}
}

@media (min-width: 320px) and (max-width: 374px){
	.form-control-md {
    width: 290px;
    float: left;
}
}

.pgto-bancario {
    background: red;
}